unit uViewParametrosInforme;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewBase;

type
  IViewParametrosInforme = interface(IViewBase)
    ['{2578FF9E-F084-4603-81D8-32450E3865B7}']
  end;

  TfrViewParametrosInforme = class(TfrViewBase, IViewParametrosInforme)
  private
    { Private declarations }
  public
    { Public declarations }
  end;


implementation

{$R *.dfm}

end.
